FreeBSD 10 Upgrades

pair Networks is in the process of upgrading all FreeBSD 7 and 8 servers to FreeBSD 10.

After months of careful building, testing, and rebuilding of features in the new operating system environment, we feel that this upgrade will bring improved stability, security, and system performance.

Since FreeBSD 7 and 8 have reached End-of-Life, this upgrade will allow us to continue providing critical security and stability updates as necessary.

Some Important Changes Include

  • FrontPage Extensions and Miva Merchant are no longer supported.
  • PHP 5.6 is now the default version.
    Older versions of PHP are also available.
  • Perl 5.22 is now the default version.
    Perl 5.18 is also available.
    Perl 5.16 is also available.
  • Ruby 2.2 is now the default version.
    Older versions of Ruby are also available.
  • Python 2.7 is now the default version.
    Python 3.4 is also available.
  • Apache HTTP Server has been upgraded to version 2.4
  • OpenSSL has been upgraded to version 1.0.2. This upgrade adds support for new protocols TLSv1.1 and TLSv1.2.

Upgrade Notes

These notes are intended to help guide you through any changes that might be required by the upgrades to system software. If you are not sure about what to do or have any other questions, please contact us at support@pair.com and we will be glad to help.

Notes and caveats will be posted here throughout the upgrade process. Please check back later for updates.

Thank you for choosing pair Networks!

Updated on May 11, 2018

Was this article helpful?

Related Articles